Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DGS-3130-54PS

D-Link DGS-3130-54PS/SI Switch
SKU: DGS-3130-54PS

D-Link DGS-3130-54PS/SI Switch — Switch. Anzahl der USB 2.0-Anschlüsse: 1. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Anzahl der USB 2.0-Anschlüsse
1
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

D-Link DGS-3130-54PS/SI Switch

Anzahl der USB 2.0-Anschlüsse
1
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Anzahl der USB 2.0-Anschlüsse

1

Anzahl der USB 2.0-Anschlüsse

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Ja
Baumprotokoll-Dauer
Ja
ARP-Steuerung
Ja
Kupfer-Ethernet-Verkabelungstechnologie
Zugriffskontrollliste Acl Eingang
2048
Zugriffskontrollliste Acl Ausgabe
512
Gesamtleistung am Ethernet-Gehäuse
370 W
Anzahl der Power-PoE-Eingänge bei Ethernet Plus
48
Power-over-Ethernet Poe Unterstützung
Ja
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Kommunikations-LED-Anzeigen
Ja
Anzahl der USB 2.0-Anschlüsse
1
Glasfaser-Verbindung
SFP+
G C Anschluss
2 x 10GBASE-T
E/A-Anschluss
2 x 10GBASE-T
Stromanschluss
Anzahl der USB 2.0 Anschlüsse
1
Vorschubgeschwindigkeit
161 Mpps
MTBF-Bereich
356876 Stunden
BPDU-Filterung/-schutz
Ja
Bpdu-Filterschutz
Ja
Zyklusschutz
Ja
Sicherheit
CB, cUL, BSMI, CCC
Sicherheitsalgorithmus unterstützt
SNMP, SNMPv3, SSH-2, SSL/TLS
Duftschutz
Ja
SSH/SSL-Unterstützung
Ja
Passwortschutz
Ja
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 90%
Maximaler Stromverbrauch
Notstromversorgung
Ja
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Unterstützung für Jumbo-Frames
Ja
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
Physische externe Speichereinheiten
9
Virtuelle Speichereinheiten
32
Lagertemperaturbereich Celsius
Virtueller Router-Redundanzprotokoll Vrrp
Ja
Geräuschpegel
54,2 dB
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Kompatibler System-HS-Code
85176990
Reihenanzahl
8
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
216 Gbit/s
Anzahl der SFP-Modul-Slots
Lüfteranzahl
4 fan(lar)
Kartongewicht
23,3 kg
Menge pro Karton
3 Stück
Kartonbreite
38 cm
Nettogewicht des Kartons
22,8 kg
Kartonlänge
46,5 cm
Versandkartonhöhe
62 cm
Kartons pro Palette See
18 Stück
Kartons pro Palette Luft
12 Stück
Menge pro Palette See
54 Stück
Menge pro Palette Luft
36 Stück
Bruttogewicht pro Palette See
437,2 kg
Bruttogewicht pro Palette Luft
297,4 kg
Palettenbreite
120 cm
Länge
110 cm
Höhe See
199,5 cm
Höhe Luft
137,5 cm
Verpackungstiefe
595 mm
Verpackungsbreite
450 mm
Verpackungshöhe
118 mm
Paket-Cache
Paketgewicht
6,88 kg
Marke
D-Link
Kategorie
Netzwerk-Switches
Produktname
DGS-3130-54PS
GTIN EAN UPC
0790069435324,
Kategorie
Netzwerk-Switches
Marke
D-Link
Produktname
DGS-3130-54PS
Produktreihe
Verkaufte Märkte
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, PL, AU, WW, GR, LU, NZ, TR, FI, CZ, NO, BG, AS, SK, EE
Datum des Hinzufügens zum System
2018-11-09
Produktionsdatum
Produktcode
DGS-3130-54PS/SI
Mehrfach-Übertragungsfunktionen
Denetlenebilir çoklu yayın
DoS-Angriff-Prävention
Ja
Garp VLAN-Registrierungsprotokoll Gvrp
Ja
Head Of Line Hol Blocking
Ja
Wärmeableitung
1662,6 BTU/s
Stapelbar
Ja
Konsoleneingang
RJ-45
Warteschlangenplanungsalgorithmen
SP, WRR+SP, Weighted Round Robin (WRR)
MIB-Unterstützung
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Multicast-Unterstützung
Ja
Virtuelle LAN-Funktionen
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Sflow
Ja
Systemereignisprotokoll
Ja
SSH SSL Unterstützung
Ja
Telnet
Ja
VLAN-Unterstützung
Ja
Autorisierung
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Routing-Protokoll
RIP
D-Link DGS-3130-54PS/SI Switch